/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
body {-webkit-text-size-adjust:none;}
#skin_wrapper { width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}
#Search {
	margin-bottom: 4px;
}
.search-header .input-append {
	width: 220px !important;
}
#tfnewsearch input[type="text"] {
	width: 160px !important;
}
.success {padding:10px 15px !important;} 
.text_success {margin-right:0px !Important; padding:0px; font-size:12px;}
#discover-nav.nav-list {display:block !important;}
 .login  .col-sm-4 .center{height:auto !important; height:100%;}
 .signup .col-sm-4 {height:auto !important; height:100%;}
/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_top_right{ position:absolute; top:0; right:0; height:38px; }
.top_contact{ float:none; padding:38px 15px 0; width:100%; text-align:center;}
.top_search_style{ display:none; }
.skin_header_style{ position:relative; }
.menu_box{position:relative; padding:0; }
.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}
.LM_position { float:none; width:auto; padding:0;}
.LM_skin_content { float:none; width:auto; padding:0;}
.page_name { min-height:50px; }
.pagename_style h1{ line-height:50px; font-size:20px; }
.breadcrumb_style{ line-height:50px; display:none; }

/*--------- mobile style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:0; }
.menuclick {background:url(/images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }


/*--------- StandardMenu style ----------*/
#standardMenu { width:auto;}
#standardMenu ul { padding:0; }

/*--------- pane style ----------*/
.socialpane { padding: 0;}
.contactpane{ border-top:1px solid #fff; border-top:1px solid rgba(255,255,255,.3); }
.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/*---------Complete Content Style----------*/
.complete_title h2{color:#fff; font-size:18px;}

/*--------- Contact Style ----------*/
.contact_style{ color:#fff; display:none; }

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:150px; }

/*------------------ Price Table Page -------------------*/
.price-table .head h3 { font-size:12px;}
.price-table .price h4{ font-size:15px;}
.price-table li{ padding:5px 0;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li{ float:none ; padding:0; margin:0;border:none;  min-height:0; width:100%;}
.nav-tabs > li > a, .nav-pills > li > a{ margin-right:0;}
.tab_photo { float:none; width:100%; text-align:center;}
.tab_photo img { margin:0;}
.tab_left_content{float:none; width:100%; margin-right:0;text-align:left;}

/*--------- CarouFredSel Style ----------*/
.carousel_up {  min-height:0; }

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*------------------ 404 Page -------------------*/
.content_404 h1{ font-size:160px;}
.error_page .sorry_text p{ font-size:15px;}
.error_page .sorry_img{ padding:20px 0 50px 0;}

/*---------- Project List -------------- */
.project_pic{width:80%;}
.project_list { padding:10px 0!important;float:none;width:80%!important;}

/*---------- Gallery Page -------------- */
.gallery_page .pg-info{ display:none;}
.gallery_box_outer{ min-height:50px;}

/*--------- Quovolve Style ----------*/
.quovolve02_style .quovolve-box ul li .quovolve-box_text p span{ font-size:15px;}
.quovolve02_style .quovolve-box .quovolve-nav .nav-numbers {left:30%;} 

/*--------- DNN Default Style Reset ----------*/

.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
.LoginPanel .dnnPrimaryAction { margin-left:0; margin-top: 15px; float:left;}
.LoginPanel .dnnLoginRememberMe {padding-left: 0; float:left; margin:0;}
}

@media handheld, only screen and (max-width: 360px) {
#Login .registerGroup a, #Login .loginGroup a {  padding:0 5px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -4px -25px;}
.registerGroup .userMessages strong:hover{background-position:-4px -25px;}
.registerGroup .userNotifications strong{ background-position:-32px -25px;}
.registerGroup .userNotifications strong:hover{ background-position:-32px -25px;}
.registerGroup .userMessages strong:active{background-position:-4px -25px;}
.registerGroup .userNotifications strong:active{ background-position:-32px -25px;}	
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2)

